# KamiApiCardInfoTMallGameV1TMallGameShopOrderTMallHistoryReq

## Properties

| Name       | Type       | Description | Notes                  |
| ---------- | ---------- | ----------- | ---------------------- |
| **shopId** | **number** | 订单ID      | [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMallGameShopOrderTMallHistoryReq } from './api';

const instance: KamiApiCardInfoTMallGameV1TMallGameShopOrderTMallHistoryReq = {
  shopId
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
